{% extends "simulator/header.html" %}

{% block content %}
<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="/">Select an area</a></li>
    <li class="breadcrumb-item"><a href="javascript:history.back(3)">Current Status</a></li>
    <li class="breadcrumb-item"><a href="javascript:history.back(2)">Planting Settings</a></li>
    <li class="breadcrumb-item"><a href="javascript:history.back()">Select Func Groups</a></li>
    <li class="breadcrumb-item active" aria-current="page">Select Species</li>
  </ol>
</nav>

<h1>Select your species</h1>

<div class="container">
	<div class="row">
		<div class="col-sm-3">
			<h4>Species of groups {% for group in groups %}{{group}},{% endfor %}</h4>
			<form action="{% url 'simulator:results' %}" method="get">
				<div class="pre-scrollable">
					{% for species in species_list %}
						<label>
							<input type="checkbox" name="{{species}}"> {{species}}
						</label>
						<br>
					{% endfor %}						
				</div>
				<button class="btn btn-success" type="submit">Select Species</button>
			</form>
		</div>
		
	</div>
</div>


{% endblock %}
